/* NC.CSS 4.15 December 2020 by Jan Egil and Borge Refsnes */
html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section{display:block}summary{display:list-item}
audio,canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}
a{background-color:transparent}a:active,a:hover{outline-width:0}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:bolder}dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}img{border-style:none}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea,optgroup{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,[type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/* End extract */
html,body{font-family:Verdana,sans-serif;font-size:15px;line-height:1.5}html{overflow-x:hidden}
h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}
.NC-serif{font-family:serif}.NC-sans-serif{font-family:sans-serif}.NC-cursive{font-family:cursive}.NC-monospace{font-family:monospace}
h1,h2,h3,h4,h5,h6{font-family:"Segoe UI",Arial,sans-serif;font-weight:400;margin:10px 0}.NC-wide{letter-spacing:4px}
hr{border:0;border-top:1px solid #eee;margin:20px 0}
.NC-image{max-width:100%;height:auto}img{vertical-align:middle}a{color:inherit}
.NC-table,.NC-table-all{border-collapse:collapse;border-spacing:0;width:100%;display:table}.NC-table-all{border:1px solid #ccc}
.NC-bordered tr,.NC-table-all tr{border-bottom:1px solid #ddd}.NC-striped tbody tr:nth-child(even){background-color:#f1f1f1}
.NC-table-all tr:nth-child(odd){background-color:#fff}.NC-table-all tr:nth-child(even){background-color:#f1f1f1}
.NC-hoverable tbody tr:hover,.NC-ul.NC-hoverable li:hover{background-color:#ccc}.NC-centered tr th,.NC-centered tr td{text-align:center}
.NC-table td,.NC-table th,.NC-table-all td,.NC-table-all th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top}
.NC-table th:first-child,.NC-table td:first-child,.NC-table-all th:first-child,.NC-table-all td:first-child{padding-left:16px}
.NC-btn,.NC-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.NC-btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.NC-btn,.NC-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.NC-disabled,.NC-btn:disabled,.NC-button:disabled{cursor:not-allowed;opacity:0.3}.NC-disabled *,:disabled *{pointer-events:none}
.NC-btn.NC-disabled:hover,.NC-btn:disabled:hover{box-shadow:none}
.NC-badge,.NC-tag{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}.NC-badge{border-radius:50%}
.NC-ul{list-style-type:none;padding:0;margin:0}.NC-ul li{padding:8px 16px;border-bottom:1px solid #ddd}.NC-ul li:last-child{border-bottom:none}
.NC-tooltip,.NC-display-container{position:relative}.NC-tooltip .NC-text{display:none}.NC-tooltip:hover .NC-text{display:inline-block}
.NC-ripple:active{opacity:0.5}.NC-ripple{transition:opacity 0s}
.NC-input{padding:8px;display:block;border:none;border-bottom:1px solid #ccc;width:100%}
.NC-select{padding:9px 0;width:100%;border:none;border-bottom:1px solid #ccc}
.NC-dropdown-click,.NC-dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.NC-dropdown-hover:hover .NC-dropdown-content{display:block}
.NC-dropdown-hover:first-child,.NC-dropdown-click:hover{background-color:#ccc;color:#000}
.NC-dropdown-hover:hover > .NC-button:first-child,.NC-dropdown-click:hover > .NC-button:first-child{background-color:#ccc;color:#000}
.NC-dropdown-content{cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0;z-index:1}
.NC-check,.NC-radio{width:24px;height:24px;position:relative;top:6px}
.NC-sidebar{height:100%;width:200px;background-color:#fff;position:fixed!important;z-index:1;overflow:auto}
.NC-bar-block .NC-dropdown-hover,.NC-bar-block .NC-dropdown-click{width:100%}
.NC-bar-block .NC-dropdown-hover .NC-dropdown-content,.NC-bar-block .NC-dropdown-click .NC-dropdown-content{min-width:100%}
.NC-bar-block .NC-dropdown-hover .NC-button,.NC-bar-block .NC-dropdown-click .NC-button{width:100%;text-align:left;padding:8px 16px}
.NC-main,#main{transition:margin-left .4s}
.NC-modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.NC-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:600px}
.NC-bar{width:100%;overflow:hidden}.NC-center .NC-bar{display:inline-block;width:auto}
.NC-bar .NC-bar-item{padding:8px 16px;float:left;width:auto;border:none;display:block;outline:0}
.NC-bar .NC-dropdown-hover,.NC-bar .NC-dropdown-click{position:static;float:left}
.NC-bar .NC-button{white-space:normal}
.NC-bar-block .NC-bar-item{width:100%;display:block;padding:8px 16px;text-align:left;border:none;white-space:normal;float:none;outline:0}
.NC-bar-block.NC-center .NC-bar-item{text-align:center}.NC-block{display:block;width:100%}
.NC-responsive{display:block;overflow-x:auto}
.NC-container:after,.NC-container:before,.NC-panel:after,.NC-panel:before,.NC-row:after,.NC-row:before,.NC-row-padding:after,.NC-row-padding:before,
.NC-cell-row:before,.NC-cell-row:after,.NC-clear:after,.NC-clear:before,.NC-bar:before,.NC-bar:after{content:"";display:table;clear:both}
.NC-col,.NC-half,.NC-third,.NC-twothird,.NC-threequarter,.NC-quarter{float:left;width:100%}
.NC-col.s1{width:8.33333%}.NC-col.s2{width:16.66666%}.NC-col.s3{width:24.99999%}.NC-col.s4{width:33.33333%}
.NC-col.s5{width:41.66666%}.NC-col.s6{width:49.99999%}.NC-col.s7{width:58.33333%}.NC-col.s8{width:66.66666%}
.NC-col.s9{width:74.99999%}.NC-col.s10{width:83.33333%}.NC-col.s11{width:91.66666%}.NC-col.s12{width:99.99999%}
@media (min-width:601px){.NC-col.m1{width:8.33333%}.NC-col.m2{width:16.66666%}.NC-col.m3,.NC-quarter{width:24.99999%}.NC-col.m4,.NC-third{width:33.33333%}
.NC-col.m5{width:41.66666%}.NC-col.m6,.NC-half{width:49.99999%}.NC-col.m7{width:58.33333%}.NC-col.m8,.NC-twothird{width:66.66666%}
.NC-col.m9,.NC-threequarter{width:74.99999%}.NC-col.m10{width:83.33333%}.NC-col.m11{width:91.66666%}.NC-col.m12{width:99.99999%}}
@media (min-width:993px){.NC-col.l1{width:8.33333%}.NC-col.l2{width:16.66666%}.NC-col.l3{width:24.99999%}.NC-col.l4{width:33.33333%}
.NC-col.l5{width:41.66666%}.NC-col.l6{width:49.99999%}.NC-col.l7{width:58.33333%}.NC-col.l8{width:66.66666%}
.NC-col.l9{width:74.99999%}.NC-col.l10{width:83.33333%}.NC-col.l11{width:91.66666%}.NC-col.l12{width:99.99999%}}
.NC-rest{overflow:hidden}.NC-stretch{margin-left:-16px;margin-right:-16px}
.NC-content,.NC-auto{margin-left:auto;margin-right:auto}.NC-content{max-width:980px}.NC-auto{max-width:1140px}
.NC-cell-row{display:table;width:100%}.NC-cell{display:table-cell}
.NC-cell-top{vertical-align:top}.NC-cell-middle{vertical-align:middle}.NC-cell-bottom{vertical-align:bottom}
.NC-hide{display:none!important}.NC-show-block,.NC-show{display:block!important}.NC-show-inline-block{display:inline-block!important}
@media (max-width:1205px){.NC-auto{max-width:95%}}
@media (max-width:600px){.NC-modal-content{margin:0 10px;width:auto!important}.NC-modal{padding-top:30px}
.NC-dropdown-hover.NC-mobile .NC-dropdown-content,.NC-dropdown-click.NC-mobile .NC-dropdown-content{position:relative}	
.NC-hide-small{display:none!important}.NC-mobile{display:block;width:100%!important}.NC-bar-item.NC-mobile,.NC-dropdown-hover.NC-mobile,.NC-dropdown-click.NC-mobile{text-align:center}
.NC-dropdown-hover.NC-mobile,.NC-dropdown-hover.NC-mobile .NC-btn,.NC-dropdown-hover.NC-mobile .NC-button,.NC-dropdown-click.NC-mobile,.NC-dropdown-click.NC-mobile .NC-btn,.NC-dropdown-click.NC-mobile .NC-button{width:100%}}
@media (max-width:768px){.NC-modal-content{width:500px}.NC-modal{padding-top:50px}}
@media (min-width:993px){.NC-modal-content{width:900px}.NC-hide-large{display:none!important}.NC-sidebar.NC-collapse{display:block!important}}
@media (max-width:992px) and (min-width:601px){.NC-hide-medium{display:none!important}}
@media (max-width:992px){.NC-sidebar.NC-collapse{display:none}.NC-main{margin-left:0!important;margin-right:0!important}.NC-auto{max-width:100%}}
.NC-top,.NC-bottom{position:fixed;width:100%;z-index:1}.NC-top{top:0}.NC-bottom{bottom:0}
.NC-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.NC-display-topleft{position:absolute;left:0;top:0}.NC-display-topright{position:absolute;right:0;top:0}
.NC-display-bottomleft{position:absolute;left:0;bottom:0}.NC-display-bottomright{position:absolute;right:0;bottom:0}
.NC-display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.NC-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.NC-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.NC-display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.NC-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.NC-display-container:hover .NC-display-hover{display:block}.NC-display-container:hover span.NC-display-hover{display:inline-block}.NC-display-hover{display:none}
.NC-display-position{position:absolute}
.NC-circle{border-radius:50%}
.NC-round-small{border-radius:2px}.NC-round,.NC-round-medium{border-radius:4px}.NC-round-large{border-radius:8px}.NC-round-xlarge{border-radius:16px}.NC-round-xxlarge{border-radius:32px}
.NC-row-padding,.NC-row-padding>.NC-half,.NC-row-padding>.NC-third,.NC-row-padding>.NC-twothird,.NC-row-padding>.NC-threequarter,.NC-row-padding>.NC-quarter,.NC-row-padding>.NC-col{padding:0 8px}
.NC-container,.NC-panel{padding:0.01em 16px}.NC-panel{margin-top:16px;margin-bottom:16px}
.NC-code,.NC-codespan{font-family:Consolas,"courier new";font-size:16px}
.NC-code{width:auto;background-color:#fff;padding:8px 12px;border-left:4px solid #4CAF50;word-wrap:break-word}
.NC-codespan{color:crimson;background-color:#f1f1f1;padding-left:4px;padding-right:4px;font-size:110%}
.NC-card,.NC-card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.NC-card-4,.NC-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.NC-spin{animation:NC-spin 2s infinite linear}@keyframes NC-spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}
.NC-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.NC-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.NC-animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.NC-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.NC-animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.NC-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.NC-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.NC-animate-input{transition:width 0.4s ease-in-out}.NC-animate-input:focus{width:100%!important}
.NC-opacity,.NC-hover-opacity:hover{opacity:0.60}.NC-opacity-off,.NC-hover-opacity-off:hover{opacity:1}
.NC-opacity-max{opacity:0.25}.NC-opacity-min{opacity:0.75}
.NC-greyscale-max,.NC-grayscale-max,.NC-hover-greyscale:hover,.NC-hover-grayscale:hover{filter:grayscale(100%)}
.NC-greyscale,.NC-grayscale{filter:grayscale(75%)}.NC-greyscale-min,.NC-grayscale-min{filter:grayscale(50%)}
.NC-sepia{filter:sepia(75%)}.NC-sepia-max,.NC-hover-sepia:hover{filter:sepia(100%)}.NC-sepia-min{filter:sepia(50%)}
.NC-tiny{font-size:10px!important}.NC-small{font-size:12px!important}.NC-medium{font-size:15px!important}.NC-large{font-size:18px!important}
.NC-xlarge{font-size:24px!important}.NC-xxlarge{font-size:36px!important}.NC-xxxlarge{font-size:48px!important}.NC-jumbo{font-size:64px!important}
.NC-left-align{text-align:left!important}.NC-right-align{text-align:right!important}.NC-justify{text-align:justify!important}.NC-center{text-align:center!important}
.NC-border-0{border:0!important}.NC-border{border:1px solid #ccc!important}
.NC-border-top{border-top:1px solid #ccc!important}.NC-border-bottom{border-bottom:1px solid #ccc!important}
.NC-border-left{border-left:1px solid #ccc!important}.NC-border-right{border-right:1px solid #ccc!important}
.NC-topbar{border-top:6px solid #ccc!important}.NC-bottombar{border-bottom:6px solid #ccc!important}
.NC-leftbar{border-left:6px solid #ccc!important}.NC-rightbar{border-right:6px solid #ccc!important}
.NC-section,.NC-code{margin-top:16px!important;margin-bottom:16px!important}
.NC-margin{margin:16px!important}.NC-margin-top{margin-top:16px!important}.NC-margin-bottom{margin-bottom:16px!important}
.NC-margin-left{margin-left:16px!important}.NC-margin-right{margin-right:16px!important}
.NC-padding-small{padding:4px 8px!important}.NC-padding{padding:8px 16px!important}.NC-padding-large{padding:12px 24px!important}
.NC-padding-16{padding-top:16px!important;padding-bottom:16px!important}.NC-padding-24{padding-top:24px!important;padding-bottom:24px!important}
.NC-padding-32{padding-top:32px!important;padding-bottom:32px!important}.NC-padding-48{padding-top:48px!important;padding-bottom:48px!important}
.NC-padding-64{padding-top:64px!important;padding-bottom:64px!important}
.NC-padding-top-64{padding-top:64px!important}.NC-padding-top-48{padding-top:48px!important}
.NC-padding-top-32{padding-top:32px!important}.NC-padding-top-24{padding-top:24px!important}
.NC-left{float:left!important}.NC-right{float:right!important}
.NC-button:hover{color:#000!important;background-color:#ccc!important}
.NC-transparent,.NC-hover-none:hover{background-color:transparent!important}
.NC-hover-none:hover{box-shadow:none!important}
/* Colors */
.NC-amber,.NC-hover-amber:hover{color:#000!important;background-color:#ffc107!important}
.NC-aqua,.NC-hover-aqua:hover{color:#000!important;background-color:#00ffff!important}
.NC-blue,.NC-hover-blue:hover{color:#fff!important;background-color:#2196F3!important}
.NC-light-blue,.NC-hover-light-blue:hover{color:#000!important;background-color:#87CEEB!important}
.NC-brown,.NC-hover-brown:hover{color:#fff!important;background-color:#795548!important}
.NC-cyan,.NC-hover-cyan:hover{color:#000!important;background-color:#00bcd4!important}
.NC-blue-grey,.NC-hover-blue-grey:hover,.NC-blue-gray,.NC-hover-blue-gray:hover{color:#fff!important;background-color:#607d8b!important}
.NC-green,.NC-hover-green:hover{color:#fff!important;background-color:#4CAF50!important}
.NC-light-green,.NC-hover-light-green:hover{color:#000!important;background-color:#8bc34a!important}
.NC-indigo,.NC-hover-indigo:hover{color:#fff!important;background-color:#3f51b5!important}
.NC-khaki,.NC-hover-khaki:hover{color:#000!important;background-color:#f0e68c!important}
.NC-lime,.NC-hover-lime:hover{color:#000!important;background-color:#cddc39!important}
.NC-orange,.NC-hover-orange:hover{color:#000!important;background-color:#ff9800!important}
.NC-deep-orange,.NC-hover-deep-orange:hover{color:#fff!important;background-color:#ff5722!important}
.NC-pink,.NC-hover-pink:hover{color:#fff!important;background-color:#e91e63!important}
.NC-purple,.NC-hover-purple:hover{color:#fff!important;background-color:#9c27b0!important}
.NC-deep-purple,.NC-hover-deep-purple:hover{color:#fff!important;background-color:#673ab7!important}
.NC-red,.NC-hover-red:hover{color:#fff!important;background-color:#f44336!important}
.NC-sand,.NC-hover-sand:hover{color:#000!important;background-color:#fdf5e6!important}
.NC-teal,.NC-hover-teal:hover{color:#fff!important;background-color:#009688!important}
.NC-yellow,.NC-hover-yellow:hover{color:#000!important;background-color:#ffeb3b!important}
.NC-white,.NC-hover-white:hover{color:#000!important;background-color:#fff!important}
.NC-black,.NC-hover-black:hover{color:#fff!important;background-color:#000!important}
.NC-grey,.NC-hover-grey:hover,.NC-gray,.NC-hover-gray:hover{color:#000!important;background-color:#9e9e9e!important}
.NC-light-grey,.NC-hover-light-grey:hover,.NC-light-gray,.NC-hover-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}
.NC-dark-grey,.NC-hover-dark-grey:hover,.NC-dark-gray,.NC-hover-dark-gray:hover{color:#fff!important;background-color:#616161!important}
.NC-pale-red,.NC-hover-pale-red:hover{color:#000!important;background-color:#ffdddd!important}
.NC-pale-green,.NC-hover-pale-green:hover{color:#000!important;background-color:#ddffdd!important}
.NC-pale-yellow,.NC-hover-pale-yellow:hover{color:#000!important;background-color:#ffffcc!important}
.NC-pale-blue,.NC-hover-pale-blue:hover{color:#000!important;background-color:#ddffff!important}
.NC-text-amber,.NC-hover-text-amber:hover{color:#ffc107!important}
.NC-text-aqua,.NC-hover-text-aqua:hover{color:#00ffff!important}
.NC-text-blue,.NC-hover-text-blue:hover{color:#2196F3!important}
.NC-text-light-blue,.NC-hover-text-light-blue:hover{color:#87CEEB!important}
.NC-text-brown,.NC-hover-text-brown:hover{color:#795548!important}
.NC-text-cyan,.NC-hover-text-cyan:hover{color:#00bcd4!important}
.NC-text-blue-grey,.NC-hover-text-blue-grey:hover,.NC-text-blue-gray,.NC-hover-text-blue-gray:hover{color:#607d8b!important}
.NC-text-green,.NC-hover-text-green:hover{color:#4CAF50!important}
.NC-text-light-green,.NC-hover-text-light-green:hover{color:#8bc34a!important}
.NC-text-indigo,.NC-hover-text-indigo:hover{color:#3f51b5!important}
.NC-text-khaki,.NC-hover-text-khaki:hover{color:#b4aa50!important}
.NC-text-lime,.NC-hover-text-lime:hover{color:#cddc39!important}
.NC-text-orange,.NC-hover-text-orange:hover{color:#ff9800!important}
.NC-text-deep-orange,.NC-hover-text-deep-orange:hover{color:#ff5722!important}
.NC-text-pink,.NC-hover-text-pink:hover{color:#e91e63!important}
.NC-text-purple,.NC-hover-text-purple:hover{color:#9c27b0!important}
.NC-text-deep-purple,.NC-hover-text-deep-purple:hover{color:#673ab7!important}
.NC-text-red,.NC-hover-text-red:hover{color:#f44336!important}
.NC-text-sand,.NC-hover-text-sand:hover{color:#fdf5e6!important}
.NC-text-teal,.NC-hover-text-teal:hover{color:#009688!important}
.NC-text-yellow,.NC-hover-text-yellow:hover{color:#d2be0e!important}
.NC-text-white,.NC-hover-text-white:hover{color:#fff!important}
.NC-text-black,.NC-hover-text-black:hover{color:#000!important}
.NC-text-grey,.NC-hover-text-grey:hover,.NC-text-gray,.NC-hover-text-gray:hover{color:#757575!important}
.NC-text-light-grey,.NC-hover-text-light-grey:hover,.NC-text-light-gray,.NC-hover-text-light-gray:hover{color:#f1f1f1!important}
.NC-text-dark-grey,.NC-hover-text-dark-grey:hover,.NC-text-dark-gray,.NC-hover-text-dark-gray:hover{color:#3a3a3a!important}
.NC-border-amber,.NC-hover-border-amber:hover{border-color:#ffc107!important}
.NC-border-aqua,.NC-hover-border-aqua:hover{border-color:#00ffff!important}
.NC-border-blue,.NC-hover-border-blue:hover{border-color:#2196F3!important}
.NC-border-light-blue,.NC-hover-border-light-blue:hover{border-color:#87CEEB!important}
.NC-border-brown,.NC-hover-border-brown:hover{border-color:#795548!important}
.NC-border-cyan,.NC-hover-border-cyan:hover{border-color:#00bcd4!important}
.NC-border-blue-grey,.NC-hover-border-blue-grey:hover,.NC-border-blue-gray,.NC-hover-border-blue-gray:hover{border-color:#607d8b!important}
.NC-border-green,.NC-hover-border-green:hover{border-color:#4CAF50!important}
.NC-border-light-green,.NC-hover-border-light-green:hover{border-color:#8bc34a!important}
.NC-border-indigo,.NC-hover-border-indigo:hover{border-color:#3f51b5!important}
.NC-border-khaki,.NC-hover-border-khaki:hover{border-color:#f0e68c!important}
.NC-border-lime,.NC-hover-border-lime:hover{border-color:#cddc39!important}
.NC-border-orange,.NC-hover-border-orange:hover{border-color:#ff9800!important}
.NC-border-deep-orange,.NC-hover-border-deep-orange:hover{border-color:#ff5722!important}
.NC-border-pink,.NC-hover-border-pink:hover{border-color:#e91e63!important}
.NC-border-purple,.NC-hover-border-purple:hover{border-color:#9c27b0!important}
.NC-border-deep-purple,.NC-hover-border-deep-purple:hover{border-color:#673ab7!important}
.NC-border-red,.NC-hover-border-red:hover{border-color:#f44336!important}
.NC-border-sand,.NC-hover-border-sand:hover{border-color:#fdf5e6!important}
.NC-border-teal,.NC-hover-border-teal:hover{border-color:#009688!important}
.NC-border-yellow,.NC-hover-border-yellow:hover{border-color:#ffeb3b!important}
.NC-border-white,.NC-hover-border-white:hover{border-color:#fff!important}
.NC-border-black,.NC-hover-border-black:hover{border-color:#000!important}
.NC-border-grey,.NC-hover-border-grey:hover,.NC-border-gray,.NC-hover-border-gray:hover{border-color:#9e9e9e!important}
.NC-border-light-grey,.NC-hover-border-light-grey:hover,.NC-border-light-gray,.NC-hover-border-light-gray:hover{border-color:#f1f1f1!important}
.NC-border-dark-grey,.NC-hover-border-dark-grey:hover,.NC-border-dark-gray,.NC-hover-border-dark-gray:hover{border-color:#616161!important}
.NC-border-pale-red,.NC-hover-border-pale-red:hover{border-color:#ffe7e7!important}.NC-border-pale-green,.NC-hover-border-pale-green:hover{border-color:#e7ffe7!important}
.NC-border-pale-yellow,.NC-hover-border-pale-yellow:hover{border-color:#ffffcc!important}.NC-border-pale-blue,.NC-hover-border-pale-blue:hover{border-color:#e7ffff!important}